Bug 20168 - make fails, says: *** user_access: seteuid: Invalid argument. Stop.
Summary: make fails, says: *** user_access: seteuid: Invalid argument. Stop.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: make   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-01 23:27 UTC by Jeff Lacki
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-24 14:24:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Lacki 2000-11-01 23:27:28 UTC
Upgraded from RH 6.2 to 7.0 Standard edition.  type 'make'
to make .c files using gcc (from Makefile).   make never gets started;
immediately comes back with:

make: *** user_access: seteuid: Invalid argument.  Stop.

We are using NIS.  Tried adding my NIS passwd info to the local linux
box passwd file with same info, no change.  Tried adding my username
to root's group name with same results.  /usr/bin/make is root owned, root
group ownership.
-rwxr-xr-x    1 root     root       121180 Aug  8 03:29 /usr/bin/make*

Comment 1 Jakub Jelinek 2004-10-07 12:19:22 UTC
Can you reproduce this on some contemporary distribution?
I haven't been able to reproduce it.

Comment 2 Jakub Jelinek 2004-11-24 14:24:36 UTC
If you can reproduce it, please reopen.


Note You need to log in before you can comment on or make changes to this bug.